a.leftnavlink:link {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2E2E2E;
	text-decoration: none;
}
a.leftnavlink:visited {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #2E2E2E;	
	text-decoration: none;
}
a.leftnavlink:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;	
	text-decoration: none;
}


a.topNavLink:link {  
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #2C6A2C;
}
a.topNavLink:visited {  
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
	color: #2C6A2C;
}
	
a.topNavLink:hover {
	color: #2C6A2C;
	text-decoration: underline;
	background-color:#FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}

a.simpleLink:link {
	font-size: 16px;
	color: #0000FF;	
	text-decoration: none;
}
a.simpleLink:visited {  
	font-size: 16px;
	color: #0000FF;	
	text-decoration: none;
}
	
a.simpleLink:hover {
	font-size: 16px;
	color: #0000FF;	
	text-decoration: none;
}

a.footingNavLink:link {
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #0c3d75;	
	padding-top: 5px;
	text-decoration: none;
}
a.footingNavLink:visited {  
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #0c3d75;	
	padding-top: 5px;
	text-decoration: none;
}
	
a.footingNavLink:hover {
	font-size: 12px;
	font-family: MingLiU, Arial, Helvetica, sans-serif;
	color: #0c3d75;	
	padding-top: 5px;
	text-decoration: none;
}

a.headingLink:link {  
	text-decoration: underline;
	padding-left: 5px;
	padding-right: 5px;
	color: #5C5C5C;
}
a.headingLink:visited {  
	text-decoration: underline;
	padding-left: 5px;
	padding-right: 5px;
	color: #5C5C5C;
}
	
a.headingLink:hover {
	color: #5C5C5C;
	text-decoration: underline;
	background-color:#FFFFFF;
	padding-left: 5px;
	padding-right: 5px;
}

a.link1:link {  
	text-decoration: underline;
	color: #0000FF;
}
a.link1:visited {  
	text-decoration: underline;
	color: #0000FF;
}
	
a.link1:hover {
	color: #FF0000;
	text-decoration: underline;
/* 	background-color:#FFFFFF; */
}

a.pulldownItemLink:link {  
	text-decoration: none;
	color: #FFFFFF;
}
a.pulldownItemLink:visited {  
	text-decoration: none;
	color: #FFFFFF;
}
	
a.pulldownItemLink:hover {
	color: #000000;
	text-decoration: none;
}
